<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <script src="app.js" defer></script>
</head>
<body>
<div class="level-container level-container--active">
    <h2>Select level to play</h2>
    <div class="btn-lvl">
        <button class="easy">Easy</button>
        <button class="hard">Hard</button>
    </div>
</div>
    <div class="container">
        <div class="score"></div>
        <div class="time">
           Time: 00:00
        </div>
        <div class="board"></div>

        <button class="start">Restart</button>
    </div>
</body>
</html>